Subject: bug#17309: 24.4.50; Typos in autotype info

From: Stefan Monnier <[email-masked]>
Date: Tue, 22 Apr 2014 14:26:18 -0400

> There's only one Glossary for all of the Emacs manuals.  (Actually,
> most of the manuals in doc/misc are just parts of the Emacs User
> Manual that are kept separate to avoid bloating the volume and the
> price of the printed manual book; they are not separate manuals.)

Indeed, I think they shouldn't appear in the top-level dir file.

        Stefan